Template:Alert/styles.css

Revision as of 11:27, 3 December 2025 by FloraC (talk | contribs) (Created page with ".alert-container { background: #FBFBFB; border-top: 1px solid #A2A9B1; border-right: 1px solid #A2A9B1; border-bottom: 1px solid #A2A9B1; border-left-width: 10px; border-left-style: solid; text-align: left; } .alert-text { margin: 16px 10% 16px 10%; padding: 0px 7px 0px 7px; text-align: left; } .alert-caution { border-left-color: #B32424; } .alert-important { border-left-color: DarkOrchid; } .alert-note { border-left-color: #3366CC; } .alert-tip { bord...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.alert-container
{
	background: #FBFBFB;
	border-top: 1px solid #A2A9B1;
	border-right: 1px solid #A2A9B1;
	border-bottom: 1px solid #A2A9B1;
	border-left-width: 10px;
	border-left-style: solid;
	text-align: left;
}

.alert-text
{
	margin: 16px 10% 16px 10%;
	padding: 0px 7px 0px 7px;
	text-align: left;
}

.alert-caution
{
	border-left-color: #B32424;
}

.alert-important
{
	border-left-color: DarkOrchid;
}

.alert-note
{
	border-left-color: #3366CC;
}

.alert-tip
{
	border-left-color: #2ec751;
}

.alert-warning
{
	border-left-color: #F28500;
}